
TYPO3.Neos - Task # 10437

Story # 10373 (Resolved): As Roger I want to have functional testing support in FLOW3

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2010-10-25 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Document functional testing and unit test namespaces in CGLs
Description

History
#1 - 2010-10-29 16:38 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#2 - 2010-10-29 16:38 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2010-10-29 17:44 - Karsten Dambekalns

I published some documentation at http://bit.ly/94GGVO - as soon as the common build stuff is in it's own repository it will be documented there.

#4 - 2010-11-05 13:30 - Karsten Dambekalns
- % Done changed from 0 to 50

#5 - 2010-11-24 12:03 - Robert Lemke
- Status changed from Accepted to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
